Search documentation of polar_express

# PolarExpress.Schemas.CustomFieldSelectOption (polar_express v0.1.5)

Copy Markdown View Source

CustomFieldSelectOption

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CustomFieldSelectOption{
      label: String.t() | nil,
      value: String.t() | nil
    }

- `label`
- `value`

## Functions

# schema_name()